CREATE TABLE ffs_qbi_used_quota_intrvl (
    PAGE_ID              NUMBER(10, 0),
    CATEGORY_ID          NUMBER(5, 0) ,
    START_TIME           NUMBER(5, 0) ,
    END_TIME             NUMBER(5, 0) ,
    USED                 NUMBER(8, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    PAGE_ID              NUMBER(10, 0),
    CATEGORY_ID          NUMBER(5, 0) ,
    START_TIME           NUMBER(5, 0) ,
    END_TIME             NUMBER(5, 0) ,
    USED                 NUMBER(8, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_qbi_used_quota_intrvl PRIMARY KEY (PAGE_ID, CATEGORY_ID, START_TIME, END_TIME, PAGE_ID, CATEGORY_ID, START_TIME, END_TIME)
);
